Subject: Re: attendance Jan'2014
From: Akhil P Walia <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, admin <[email-masked]>
Date: Tue, 4 Feb 2014 23:07:44 +0530 (IST)

Hello 

Firstly, I did not ask you to change late coming! 

What I asked specifically is on what days I have been marked late. 

For sure I can justify my in and out time as I keep my personal record of each day. Whether or not these are approved is different subject, which is obviously out your purview. 

My work requires me to meet people in all three shifts, and some times this is done as per the n eed situation , which cannot be communicated to you in advance. 

I used to coordinate with Ruchi, but HR has was changed again without so this causes lot of issues. Unlike earlier we never receive attendance summary before salary is finalized. 

So all I'm trying to do is clarify my attendance to avoid any runaround later. Thanks . 

Regards 
Akhil 

----- Original Message ----- 
From: "Varun Kamal" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, February 4, 2014 10:29:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: attendance Jan'2014 

Dear Akhil, 

Ashish can't change your late coming. Please take approval by Sir/Mam and let me know. 

Regards, 

Varun Kamal 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Varun Kamal" <[email-masked]> 
Sent: Monday, February 3, 2014 8:52:08 PM GMT -08:00 US/Canada Pacific 
Subject: Fwd: attendance Jan'2014 

----- Forwarded Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, February 4, 2014 10:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: attendance Jan'2014 

Hi Sir, 

I need to discuss with Saurabh sir, once i will get an approval then only I can change these late coming. 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, February 3, 2014 11:45:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: attendance Jan'2014 

Can you please specify what days you have marked as late coming. 

Have you considered 11pm or 10:45 shift also late? 
Example: 11pm or 10:45 shift was not late coming. I did it with a purpose. 

Yes, there were 2 lates that was in first week of Jan as I recall. Not otherwise. 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "akhil" <[email-masked]> 
Sent: Monday, February 3, 2014 7:55:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: attendance Jan'2014 

Hi Sir 

Working Days- 25 
Weekly Off- 6 
Late Coming- 7 
Early Going- 0 

Regards 
Ashish Dabral